{% extends "base.html" %}

{% block content %}
  <div class="container">
    <div class="row justify-content-center my-4" style="margin-top: 10vh !important;">
      <div class="col-lg-5 col-md-6 col-sm-9 col-12">
          <div class="card">
            <div class="card-header">
              <h2><i class="fas fa-user-plus"></i> Add Client</h2>
            </div>
            <div class="card-body">
              <form action="" method="post">
                {{ form.hidden_tag() }}
                <div class="form-group">
                  {{ form.name.label }}
                  {{ form.name(size=32, class_="form-control", placeholder="Enter name", autofocus='') }}
                  <div class="form-errors">
                    {% for error in form.name.errors %}
                      {{ error }}
                    {% endfor %}
                  </div>
                </div>
                <div class="form-group">
                  {{ form.address_id.label }}
                  {{ form.address_id(class_="form-control") }}
                  <div class="form-errors">
                    {% for error in form.address_id.errors %}
                      {{ error }}
                    {% endfor %}
                  </div>
                </div>
                {{ form.submit(class_="btn btn-success btn-block") }}
              </form>
            </div>
          </div>
      </div>
    </div>
  </div>
{% endblock %}